#!/bin/sh
echo 'name: yesod
version: 0.9.4.1
id: yesod-0.9.4.1-a28a3746623c59cc5a34492c728a39f4

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
description: A RESTful web framework with strong compile-time guarantees of correctness. It also affords space efficient code, highly concurrent loads, and portability to many deployment backends (via the wai package), from CGI to stand-alone serving.
             .
             Yesod also focuses on developer productivity. Yesod integrates well with tools for all your basic web development (wai, persistent, and shakespeare/hamlet)
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, including on the supporting packages mentioned above.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-0.9.4.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-0.9.4.1
              /usr/local/lib
hs-libraries: HSyesod-0.9.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.10.2.0-f1c0de279ed1f41306eec897d7b4d832
         attoparsec-0.10.1.0-d48602bcab8a927c27afa06cc0583921
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         blaze-builder-0.3.1.0-6a36510708b3ea2d7409287ec7d56f4c
         blaze-html-0.4.3.1-1d46bd74c861227e738552f1dc1f9a2d
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         hamlet-0.10.7.1-d122181bcd1c0095357753b12e4319ca
         http-types-0.6.8-cb2fe4080fb48ac4a5172ddbbfd53d1c
         monad-control-0.3.1-1333e5139f968161c6bcc52cc61cd68b
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         process-1.0.1.5-55dfaccf3a91c4cb8f6284a0bafef198
         shakespeare-css-0.10.6-63f76262263b94b46d3c34d4afa60613
         shakespeare-js-0.10.4-1f0351a480e2579efd2f20125cf316bd
         shakespeare-text-0.10.3-7bbd2a765237c6f7dcd5a9e41e941030
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         unix-compat-0.2.2.1-521151d751359cdcf6919b197687da6b
         wai-0.4.3-c49b91955812ce30f06368ef1aa5dde0
         wai-extra-0.4.6-7a790cbab1a1f101b4a08ec8706c8243
         warp-0.4.6.3-565761e5fcf6e6ed3bb26c317fe9afe4
         yesod-auth-0.7.9-50009d080c890e0988682cc092eae8cb
         yesod-core-0.9.4.1-a3dd81cb609c5cc00b9d2e4ff928f612
         yesod-form-0.3.4.2-c1ce267ff9ce12461986b3ce8ada953d
         yesod-json-0.2.3-093c2d6e9a28e3b286de97eee8a6eee6
         yesod-persistent-0.2.2-a77e2abaf93ec38d2fa7180d80ba88e5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-0.9.4.1/html/yesod.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-0.9.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
